Document: python3-clickhouse-driver
Title: Python driver with native interface for ClickHouse
Author: Konstantin Lebedev <kostyan.lebedev@gmail.com>
Section: Programming/Python

Format: HTML
Index: /usr/share/doc/python3-clickhouse-driver/html/index.html
Files: /usr/share/doc/python3-clickhouse-driver/html
